import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WidgetPetiComponent } from './widget-peti.component';

describe('WidgetPetiComponent', () => {
  let component: WidgetPetiComponent;
  let fixture: ComponentFixture<WidgetPetiComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WidgetPetiComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WidgetPetiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
